#timeline-wrap { background: #03222F; padding: 20px 0; }
#timeline {
width: 300px;
overflow: hidden;
position: relative;
background: #03222F url('../images/dot.gif') left 45px repeat-x;
}
#dates {
width: 300px;
height: 60px;
overflow: hidden;
}
#dates li {
list-style: none;
float: left;
width: 100px;
height: 50px;
font-size: 20px;
text-align: center;
background: url('../images/biggerdot.png') center bottom no-repeat;
}
#dates a {
color: #00afd7;
text-decoration: none;
line-height: 24px;
padding-bottom: 10px;
}
#dates .selected { font-size: 24px; color: #fff; }
#issues { overflow: hidden; list-style: 0; margin: 0; padding: 0; }	
#issues li {
width: 300px;
list-style: none;
float: left;
margin: 0;
}
#issues li.selected img {
-webkit-transform: scale(1,1);
-moz-transform: scale(1,1);
-o-transform: scale(1,1);
-ms-transform: scale(1,1);
transform: scale(1,1);
}
#issues li img {
width: 300px;
zoom: 1;
-webkit-transition: all 2s ease-in-out;
-moz-transition: all 2s ease-in-out;
-o-transition: all 2s ease-in-out;
-ms-transition: all 2s ease-in-out; 
transition: all 2s ease-in-out;
-webkit-transform: scale(0.7,0.7);
-moz-transform: scale(0.7,0.7);
-o-transform: scale(0.7,0.7);
-ms-transform: scale(0.7,0.7);
transform: scale(0.7,0.7);
}
#issues li h1 { margin: 20px 0; font-size: 28px; line-height: 30px; }
#issues li p { color: #fff; }
#issues .timeline-caption { width: 200px; float: right; }
#next,
#prev {
position: absolute;
top: 0;
font-size: 70px;
top: 170px;
width: 22px;
height: 38px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999px;
overflow: hidden;
}
#next:hover,
#prev:hover {
background-position: 0 -76px;
}
#next {
right: 10px;
background-image: url('../images/next.png');
}
#prev {
left: 10px;
background-image: url('../images/prev.png');
}
#next.disabled,
#prev.disabled {
opacity: 0.2;
}
		
@media only screen and (min-width: 960px) {
		#timeline, #dates, #issues, #issues li { width: 640px; }
		#issues li { width: 540px; }
		
		.page-id-97 #timeline { margin: 0 auto; }
		.page-id-97 #timeline, .page-id-97 #dates, .page-id-97 #issues, .page-id-97 #issues li { width: 860px; }
		.page-id-97 #issues li { width: 760px; }
		.page-id-97 #issues li img { width: 520px; }
	}